<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Movie App</title>
  </head>
  <body>
    <header>
      <h1 id="title">Movie App</h1>
      <form id="form">
        <input id="search" class="search" placeholder="Search"></input>
      </form>
    </header>
    <main id="main"></main>
    <div class="footer">
      <p>Create by Timur B. 2021</p>
      <a href="https://www.themoviedb.org"><img src="tmdb_logo.svg" alt="The Movie Db"></a>
    </div>
    <script src="script.js"></script>
  </body>
</html>
